﻿<table id="template" style="visibility:hidden">
    <tr>
        <td>
            <input type="hidden" name="OsobaKontakti.Index" value="--kontaktId--" />
            <input type="hidden" name="OsobaKontakti[--kontaktId--].KontaktId" value="--kontaktId--" />
            <input class="form-control" name="OsobaKontakti[--kontaktId--].KontaktPodatci" value="--podaci--" />
        </td>
        <td>
            <input type="hidden" name="OsobaKontakti[--kontaktId--].FkKontaktId" value="--kontaktId--" />
            --naziv--
        </td>
        <td>
            <button class="btn btn-sm btn-danger deleterow" title="Izbaci"><i class="fa fa-minus"></i></button>
        </td>
    </tr>
</table>